curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/attributes/{attributeType}/{attributeId} \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"type": "contacts",
"dataType": "text",
"created": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "[email protected]",
"source": "<string>",
"subSource": "<string>"
}
},
"updated": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "[email protected]",
"source": "<string>",
"subSource": "<string>"
}
}
}
]
}curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/attributes/{attributeType}/{attributeId} \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"type": "contacts",
"dataType": "text",
"created": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "[email protected]",
"source": "<string>",
"subSource": "<string>"
}
},
"updated": {
"at": "2023-11-07T05:31:56Z",
"by": {
"id": "<string>",
"name": "Joe Bloggs",
"firstName": "Joe",
"lastName": "Bloggs",
"email": "[email protected]",
"source": "<string>",
"subSource": "<string>"
}
}
}
]
}The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
Type of custom attribute
contacts, deals, tickets ID of attribute
successful operation
Show child attributes
contacts, deals, tickets text, date, datetime, number Show child attributes
Show child attributes
Show child attributes
Show child attributes